Vendor Credits
Group: Accounting
Open in the interactive reference
A vendor credit is a credit memo from a vendor that can be applied against that vendor's bills.
A credit's available balance goes down as the credit is applied to vendor bills and goes back up when an application is undone.
Endpoints
- List vendor credits:
GET /accounting/vendor-credits - Create a vendor credit:
POST /accounting/vendor-credits - Search vendor credits:
POST /accounting/vendor-credits/search - Retrieve a vendor credit:
GET /accounting/vendor-credits/{id} - Update a vendor credit:
PATCH /accounting/vendor-credits/{id} - Delete a vendor credit:
DELETE /accounting/vendor-credits/{id} - Apply a vendor credit to vendor bills:
POST /accounting/vendor-credits/{id}/apply - Unapply a vendor credit from vendor bills:
POST /accounting/vendor-credits/{id}/unapply